<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="微软雅黑" indexname = "1" size="12" bold="true" italic="false" indexfont="yahei_12" default="true" />
  <Font name="微软雅黑" indexname = "2" size="12" bold="false" italic="false" indexfont="yahei_12" default="true" />
  <ListContainerElement height="72" inset="10,0,10,0" bordercolor="0xFFEDEDED" bordersize="0,0,0,1">
    <VerticalLayout>
		<HorizontalLayout height="34" >
		
		  <Control name="filetag"  height="12" width="12" padding="0,12,0,0"
              bkimage="file='plugin/bdpan/item/icon_pan_default.png' source='0,0,12,12'"   
			  musicbk="bkimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_audio.png&apos; source=&apos;0,0,24,24&apos;&quot;"	  
			  Imgbk="bkimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_image.png&apos; source=&apos;0,0,24,24&apos;&quot;"
			  defaultbk="bkimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_default.png&apos; source=&apos;0,0,24,24&apos;&quot;"
			  mediabk="bkimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_video.png&apos; source=&apos;0,0,24,24&apos;&quot;"/>
			   
		  <Label name="labFileName" text1="文件名文件名.mp4" indexfont="yahei_12" align="leftmiddle"
				 padding="6,0,0,0" showhtml="true" 
				 dfimage="file='plugin/bdpan/item/icon_pan_defalut.png' dest='0,11,13,23'"
				 audiobk="file='plugin/bdpan/item/icon_pan_audio.png' dest='0,11,13,23'"
				 videobk="file='plugin/bdpan/item/icon_pan_vidio.png' dest='0,11,13,23'"
				 imagebk="file='plugin/bdpan/item/icon_pan_image.png' dest='0,11,13,23'"
				 />
		  <Button name="btnPause" animation="true" width="24" height="24" padding="0,5,0,5" tooltip="暂停"
				normalimage="file='plugin/bdpan/item/pan_item_pause.png' source='0,0,24,24'"
				hotimage="file='plugin/bdpan/item/pan_item_pause.png' source='24,0,48,24'"
				pushedimage="file='plugin/bdpan/item/pan_item_pause.png' source='48,0,72,24'"
				disabledimage="file='plugin/bdpan/item/pan_item_pause.png' source='72,0,96,24'"
		  />

		  <Button name="btnContinue" animation="true" width="24" height="24" padding="0,5,0,5" visible="false" tooltip="继续"
			  normalimage="file='plugin/bdpan/item/pan_item_continue.png' source='0,0,24,24'"
			  hotimage="file='plugin/bdpan/item/pan_item_continue.png' source='24,0,48,24'"
			  pushedimage="file='plugin/bdpan/item/pan_item_continue.png' source='48,0,72,24'"
			  disabledimage="file='plugin/bdpan/item/pan_item_continue.png' source='72,0,96,24'"
		  />

		  <Button name="btnAgain" animation="true" width="24" height="24" padding="0,5,0,5" visible="false" tooltip="重试"
			  normalimage="file='plugin/bdpan/item/pan_item_downagain.png' source='0,0,24,24'"
			  hotimage="file='plugin/bdpan/item/pan_item_downagain.png' source='24,0,48,24'"
			  pushedimage="file='plugin/bdpan/item/pan_item_downagain.png' source='48,0,72,24'"
			  disabledimage="file='plugin/bdpan/item/pan_item_delete.png' source='72,0,96,24'"
		  />

		  <Button name="btnDelete" animation="true" width="24" height="24" padding="0,5,0,5" tooltip="删除"
			  normalimage="file='plugin/bdpan/item/pan_item_delete.png' source='0,0,24,24'"
			  hotimage="file='plugin/bdpan/item/pan_item_delete.png' source='24,0,48,24'"
			  pushedimage="file='plugin/bdpan/item/pan_item_delete.png' source='48,0,72,24'"
			  disabledimage="file='plugin/bdpan/item/pan_item_delete.png' source='72,0,96,24'"
		  />
		  
		</HorizontalLayout>
		<Progress name="progFileDown" height="4" padding="19,0,0,0"
				bkimage="file='plugin/bdpan/item/pan_item_progress.png' source='0,0,50,4' corner='10,0,11,0' "
				foreimage="file='plugin/bdpan/item/pan_item_progress.png' source='0,4,50,8' corner='10,0,11,0'"
		/>

		<HorizontalLayout height="34" >
		  <Label name="labSpeed" text1="11.23.M/s 还有30秒" textcolor="0xFF999999" indexfont="yahei_12" align="leftmiddle" textpadding="19,0,0,0"   />
		  <Label name="labRest" text1="27.36MB/406.62MB" textcolor="0xFF999999" indexfont="yahei_12" align="rightmiddle"   />  
		</HorizontalLayout>
    </VerticalLayout>
  </ListContainerElement>
</Window>